@charset "utf-8";
body {
  font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
  background-image: url(../img/bg.png);
  margin-right: 0px;
  margin-left: 0px;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  margin-top: 0px;
  min-width: 960px;
  margin-bottom: 0px;
}
#clear {
  clear: both;
}
a {
  text-decoration: none;
}
 h2, h4, p, {
 margin: 0 !important;
 padding: 0;
 font-weight: normal;
}
/* CSS Document */
#wraper {
  min-width: 960px;
  max-width: 1260px;
  margin-left: auto;
  margin-right: auto;
}
#head {
  height: 185px;
  background: url(../img/bg_head.png) repeat-x;
  min-width: 960px;
  margin: 0 auto;
}
#head #wraper #top_nav {
  padding-bottom: 11px;
  opacity: 0.8;
  font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
  margin-left: 10px;
}
#head #wraper #logo {
  width: 90px;
  height: 89px;
  float: left;
  background-image: url(../img/logo.png);
  margin-top: 10px;
}
#head #wraper #logo2 {
  height: 100px;
  width: 154px;
  float: right;
  background-image: url(../img/logo1.png);
  margin-top: -97px;
}
#head #wraper #title h1 {
  text-align: center;
  font-family: gentium-book-basic;
  font-style: normal;
  font-weight: 400;
  text-transform: uppercase;
  font-size: 26px;
  margin-left: 95px;
  margin-right: 160px;
  padding-left: auto;
  padding-right: auto;
  z-index: 10;
  display: block;
  vertical-align: middle;
  margin-top: 25px;
}
#maximenuck > div.maxiroundedcenter > ul > li.maximenuck.active.level1 {
  text-shadow: 0.1em 0.1em 0.2em #aebdbc;
}
#top_nav ul {
  list-style-type: none;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
#top_nav ul li {
  display: inline-block;
  padding: 0 10px;
  border-right: 1px solid #ccc;
  padding-top: 1px;
  font-size: 13px;
}
#top_nav ul li a {
  text-decoration: none;
  color: black;
}
#top_nav ul li a:hover {
  opacity: 0.5;
  text-decoration: underline;
}
#head #wraper #main_nav ul {
  list-style-type: none;
  text-align: center;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
#head #wraper #main_nav {
  margin-top: 4px;
}
/*#head #wraper #main_nav ul li {
  display: inline-block;
  width: 11%;
  text-align: center;
  vertical-align: middle;
    text-transform: uppercase;
  margin-top: 10px;
    font-size: 15px;
    line-height: 16px;
}*/
#head #wraper #main_nav ul li a {
  text-decoration: none;
  color: black;
}
#wraper #content {
  margin-top: 30px;
  margin-bottom: 20px;
  padding-left: 1%;
  padding-right: 1%;
}
#wraper #content #main_content {
  max-width: 980px;
  min-width: 650px;
  margin-right: 280px;
}
#wraper #content #main_content p, #wraper #content #main_content li {
  font-family: Arial, Helvetica, sans;
  text-align: justify;
  font-size: 16px;
  line-height: 1.7em;
  margin: 10px 0;
}
#wraper #content #right_sidebar {
  width: 250px;
  margin-left: 30px;
  float: right;
}
#wraper #content #main_content #slider {
  width: 100%;
}
#wraper #content div#news h2, #right_block h2 {
  width: 98%;
  background-image: url(../img/bg_h2.png);
  height: 44px;
  background-repeat: repeat-x;
  font-weight: normal;
  opacity: 1;
  padding-left: 10px;
  padding-top: 10px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: -15px;
  margin-left: 0px;
}
#wraper #content #main_content #news img {
  float: right;
  margin-right: 15px;
  margin-top: -60px;
}
#wraper #content #end_news {
  width: 100%;
  height: 26px;
  background-image: url(../img/end_block.png);
  text-align: right;
  padding-right: 0px;
  color: #2D2BFF;
  font-style: italic;
  padding-top: 2px;
  background-repeat: repeat-x;
}
#wraper #content #end_news a {
  text-decoration: none;
}
#wraper #content #end_news a:hover {
  opacity: 0.5;
  text-decoration: none;
}
#wraper #content #news {
  width: 48%;
  float: left;
  margin-top: 0px;
}
#wraper #content #right_sidebar #right_block h2 img {
  float: right;
  margin-right: 15px;
  margin-top: -25px;
}
#wraper #content #right_sidebar #right_block .news ul li {
  list-style-image: url(../img/bulet_mask.png);
  font-size: 16px;
  vertical-align: top;
}
#wraper #content #right_sidebar #right_block .news ul li ul {
  margin-top: -5px;
  margin-bottom: 5px;
}
#wraper #content #right_sidebar #right_block .news ul li ul li {
  list-style: circle;
  font-size: 16px;
  vertical-align: top;
}
#wraper #content #right_sidebar #right_block .news a {
  text-decoration: none;
  color: #000;
  vertical-align: top;
}
.newsflash-title {
  font-size: 16px;
  text-transform: uppercase;
  margin: 10px 0 5px 0;
  padding: 0 1%;
}
#wraper #content #right_sidebar #right_block .news a:hover, #wraper #content #right_sidebar #right_block .news a:active, #wraper #content #right_sidebar #right_block .news a:focus {
  opacity: 0.5;
  text-decoration: none;
  color: #000;
  vertical-align: top;
}
#wraper #content #right_sidebar #right_block {
  margin-bottom: 35px;
}
#wraper #content #right_sidebar #right_block .news img {
  margin-top: 10px;
  margin-right: 10px;
  margin-bottom: 10px;
  margin-left: 10px;
}
#wraper #content #right_sidebar #right_block .link ul {
  line-height: 18px;
}
#wraper #content #right_sidebar #right_block .link ul li {
  list-style-image: url(../img/bulet_link.png);
  font-size: 16px;
}
#wraper #content #right_sidebar #right_block .link ul li a {
  text-decoration: none;
  color: #000;
}
#wraper #content #right_sidebar #right_block .link ul li a:hover {
  opacity: 0.5;
}
#wraper footer {
  height: 40px;
  width: 100%;
  background-repeat: repeat-x;
  background-image: url(../img/bg_footer.png);
  margin-top: 25px;
  padding-top: 20px;
  /*text-align: center;*/
}
#wraper footer .footer {
  opacity: 0.5;
  padding-left: 10px;
}
#wraper footer .support{
  opacity: 0.5;
  float: right;
  padding-right: 10px;
}
/*���� ��������*/

.moduletable_news h4 a {
  color: #000;
  font-weight: normal;
  font-size: 20px;
  margin-bottom: 10px;
}
.moduletable_news h4 a:hover {
  opacity: 0.5;
}
.moduletable_news .nspInfo {
  margin-top: 10px;
  margin-bottom: 5px;
  font-size: 12px !important;
  opacity: 0.7;
}
.moduletable_news .nspText {
  font-size: 14px !important;
  line-height: 1.5em !important;
}
.moduletable_news a.readon {
  color: #2D2BFF;
  font-size: 14px;
  text-decoration: none;
  font-style: italic;
}
.moduletable_news a:hover.readon {
  opacity: 0.5;
}
/*��������� �������*/
#main_content div.blog h2, #main_content div.item-page h2 {
  margin-bottom: 5px !important;
  font-weight: normal;
}
#main_content div.blog div.item {
  margin-bottom: 30px;
}
p.readmore {
  text-align: right !important;
}
p.readmore > a {
  color: #2D2BFF !important;
  font-size: 14px !important;
  text-decoration: none !important;
  font-style: italic;
  width: 100%;
}
p.readmore > a:hover {
  opacity: 0.5;
}
/*���������*/

div.pagination, #article-index {
  text-align: center;
}
div.pagination > ul, #article-index > ul {
  margin: 0;
  padding: 0;
}
div.pagination > ul > li, #article-index > ul > li {
  display: inline;
  list-style: none;
  margin: 0 2px;
  padding: 5px;
  margin: 3px !important;
  border: 1px solid silver;
  background: #e9e9e9;
  border-radius: 5px;
}
div.pagination > ul > li > a, #article-index > ul > li > a {
  color: #0f0d93 !important;
  text-decoration: none !important;
}
div.pagination > ul > li > a:hover, #article-index > ul > li > a:hover {
  opacity: 0.5;
}
li.pagination-end, li.pagination-start, div.cat-children, div.pagenavcounter, #article-index {
  display: none !important;
}
/*������*/
.actions {
  display: none;
}
#main_content > div.item-page > h2 {
  text-align: center;
}
.article-info, .article-info .create, .article-info .category-name, .article-info .parent-category-name {
  margin: 0;
  padding: 0;
}
.article-info .create, .article-info .category-name, .article-info .parent-category-name {
  font-size: 14px;
  font-style: italic;
  opacity: 0.8;
  margin-top: -2px;
}
#main_content div.item-page li {
  margin: 0 !important;
}

/*������� � ������� ����������*/
@charset "utf-8";
#table_page {
  width: 96%;
  margin-left: 2%;
  margin-right: 2%;
  border-color: #A2A2A2;
  border-spacing: 3px 0px;
  padding-left: auto;
  padding-right: auto;
}
#table_page table {
  width: 100%;
  border: thin solid #A2A2A2;
}
#table_page table tbody tr th {
  border: thin solid #A2A2A2;
  background-color: #F4F3F3;
  padding-top: 5px;
  padding-right: 5px;
  padding-bottom: 5px;
  padding-left: 5px;
}
#table_page table tbody tr td {
  border: thin solid #A2A2A2;
  padding-left: 3px;
  padding-top: 3px;
  padding-right: 3px;
  padding-bottom: 3px;
  text-align: center;
}
#table_page table tbody tr .download {
  width: 30%;
  padding-left: auto;
  padding-right: auto;
}
h4.nspHeader {
  margin: 0px !important;
}
/*������� � ������� ���������*/
#table_page_str {
  border: thin solid #A2A2A2;
}
#table_page_str tbody tr td {
  border: thin solid #A2A2A2;
}
#table_page_str tbody tr td.head {
  background-color: #F4F3F3;
}
#table_page_str tbody tr td.name {
  font-style: italic;
}
/*��������� �������� ����*/
#maximenuck > div.maxiroundedcenter > ul > li span.descck {
  margin-top: -5px;
}
/*������� ������*/
.breadcrumbs {
  font-size: 14px;
}
/*������ ����*/
#maximenuck > div.maxiroundedcenter > ul > li.maximenuck.parent.level1> span > span.titreck, #maximenuck > div.maxiroundedcenter > ul > li.maximenuck.parent.level1> a > span.titreck, #maximenuck > div.maxiroundedcenter > ul > li.maximenuck.current.active.level1 > a > span.titreck, #maximenuck > div.maxiroundedcenter > ul > li.maximenuck.parent.level1, #maximenuck > div.maxiroundedcenter > ul > li.maximenuck.current.active.level1 {
  line-height: 15px !important;
  margin: 0px !important;
  width: 10% !important;
  color: black !important;
}
/*�������*/
#main_content > div.blog > div > div > h2 {
  clear: left;
}
div.item.column-1 {
  width: 48%;
  float: left;
  padding-right: 2%;
}
div.item.column-2 {
  width: 48%;
  float: left;
  padding-left: 2%;
}
div.pagination {
  clear: both;
}
/*Блок фотогаллереи*/
#main_content > div.blog_fotogal h2 {
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 0px;
  margin-left: 23%;
}
#main_content > div.blog_fotogal h2 a {
  color: #07436F !important;
}
#main_content > div.blog_fotogal h2 a:hover {
  color: #0970BA !important;
}
#main_content > div.blog_fotogal dl > dd {
  margin-left: 23%;
}
#main_content > div.blog_fotogal img {
  float: left;
  margin-top: -50px;
  width: 20%;
  margin-right: 2%;
  margin-bottom: 2%;
}
#main_content > div.blog_fotogal a:hover img {
  opacity: 0.7;
}
#main_content > div.blog_fotogal > h1,
#main_content > div.blog > h2,
#main_content > div.item-page > h1,
#main_content > div.item-page > h2,
#main_content > div.item-page_fotogal > h1 {
  width: 100%;
  background-image: url(../img/bg_h2.png);
  height: 44px;
  background-repeat: repeat-x;
  font-weight: normal;
  opacity: 1;
  padding-left: 10px;
  padding-top: 10px;
  margin-top: 0px;
  margin-right: 0px;
  margin-left: 0px;
  text-align:center;
}
#main_content > div.item-page_fotogal > h2{
  font-size: 20px;
  font-weight: normal;
  margin-top: 15px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  text-align: center;
}
#main_content > div.item-page_fotogal > dl > dd{
  text-align: center;
}
#main_content > div.blog_fotogal > div.items-leading > div > div.item-separator {
  border-bottom: 1px dotted rgba(0,0,0,0.25);
  width: 100%;
  height: 1%;
  clear: left;
  margin-bottom: 20px;
}
#main_content > div.moduletable > div.breadcrumbs {
  position: absolute;
  margin-top: -19px;
}


#YoutubeGalleryMainContainer1 > h3:nth-child(1),
#YoutubeGalleryMainContainer1 > div:nth-child(6) > a > img{
  display: none;
}

/*Творческая жизнь*/
#life h5 {
  text-transform: uppercase;
  font-size: 18px;
  margin-top: 30px;
  margin-right: 0px;
  margin-bottom: 10px;
  margin-left: 0px;
  text-align: center;
}
#life ul {
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  list-style-type: none;
}
#main_content #life ul li {
  margin-bottom: 25px !important;
}
#life ul li strong {
  background-color: rgba(9,112,186,0.80);
  color: #FFFFFF;
  font-weight: normal;
  padding-top: 3px;
  padding-right: 10px;
  padding-bottom: 3px;
  padding-left: 33px;
  font-style: italic;
  border-radius: 5px;
  border: thin solid rgba(255,255,255,1.00);
  -webkit-box-shadow: 0px 0px 5px rgba(0,0,0,1.00);
  box-shadow: 0px 0px 5px rgba(0,0,0,1.00);
  background-repeat: no-repeat;
  background-image: url(../img/calendar.png);
}
#main_content div.yendifVideoShare.yendifGallery > a > span > span.yendifTitle{
  text-align:center}
.yendifPagination,#main_content > div.yendifVideoShare.yendifResponsive > h2{
  display:none}




